#include <Wire.h>
#include <I2C_LCD.h>
I2C_LCD LCD;
uint8_t I2C_LCD_ADDRESS = 0x51; //器件地址设置，默认值0x51

void setup(void)
{
    Wire.begin();           //初始化I2C控制器
}

void loop(void)
{
    LCD.CleanAll(WHITE);    //白色清屏
    delay(1000);            //延迟1s

    //6X8像素字体，自动换行，黑色字符-白色背景色
    LCD.FontModeConf(Font_6x8, FM_ANL_AAA, BLACK_BAC);

    LCD.DispCharAt('A', 0, 0);    //显示单个字符

    LCD.DispStringAt("Sparking...", 0, 10);    //显示字符串
    
    //设置起始坐标
    LCD.CharGotoXY(0,20);
    //从起始坐标开始打印字符串
    LCD.print("Hello, World!");

    while(1)
    {
        //设置起始坐标
        LCD.CharGotoXY(0,30);
        //打印从复位到当前的时间(单位:秒)
        LCD.print(millis()/1000,DEC);
        delay(1000); //延迟1s
    }
}

