#include <Wire.h>
#include <I2C_LCD.h>
I2C_LCD LCD;
uint8_t I2C_LCD_ADDRESS = 0x51; //器件地址设置，默认值0x51

void setup(void)
{
    Wire.begin();           //初始化I2C控制器
}

void loop(void)
{
    LCD.CleanAll(WHITE);    //白色清屏
    delay(1000);            //延迟1s
    
    //开启开机Logo显示，开启背光，字符工作模式(系统默认)
    LCD.WorkingModeConf(ON, ON, WM_CharMode);

    //调整背光亮度，调整结果掉电、复位不保存
    LCD.BacklightConf(LOAD_TO_RAM, 20);
    
    while(1); //使程序停止运行
}


