#include <Wire.h>
#include <I2C_LCD.h>
I2C_LCD LCD;
uint8_t I2C_LCD_ADDRESS = 0x51; //器件地址设置，默认值0x51

void setup(void)
{
    Wire.begin();           //初始化I2C控制器
}

void loop(void)
{
    LCD.CleanAll(WHITE);    //白色清屏
    delay(1000);            //延迟1s
    
    //10X20像素字体，自动换行，黑色字符-白色背景色
    LCD.FontModeConf(Font_10x20, FM_ANL_AAA, BLACK_BAC);
    LCD.DispStringAt("Sparking", 0, 20);    //显示字符
    delay(2000);            //延迟2s
    
    //调整对比度，调整结果掉电、复位不保存
    LCD.ContrastConf(LOAD_TO_RAM, 12);
    
    while(1); //使程序停止运行
}


