#include <Wire.h>
#include <I2C_LCD.h>
I2C_LCD LCD;
uint8_t I2C_LCD_ADDRESS = 0x51; //器件地址设置，默认值0x51

void setup(void)
{
    Wire.begin();           //初始化I2C控制器
}

void loop(void)
{
    LCD.CleanAll(WHITE);    //白色清屏
    delay(1000);            //延迟1s

    //8X16像素字体1，自动换行，黑色字符-白色背景色
    LCD.FontModeConf(Font_8x16_1, FM_ANL_AAA, BLACK_BAC); 
    LCD.DispStringAt("Sparking", 0, 10);    //显示字符串
    delay(2000);            //延迟2s
    
    //10X20像素字体，自动换行，白色字符-黑色背景色
    LCD.FontModeConf(Font_10x20, FM_ANL_AAA, WHITE_BAC);
    LCD.DispStringAt("Sparking", 0, 30);    //显示字符串

    while(1); //使程序停止运行
}

