#include <Wire.h>
#include <I2C_LCD.h>
I2C_LCD LCD;
uint8_t I2C_LCD_ADDRESS = 0x51; //器件地址设置，默认值0x51

void setup(void)
{
    Wire.begin();           //初始化I2C控制器
}

void loop(void)
{
    LCD.CleanAll(WHITE);    //白色清屏
    delay(1000);            //延迟1s

    //10X20像素字体，自动换行，黑色字符-白色背景色
    LCD.FontModeConf(Font_10x20, FM_ANL_AAA, BLACK_BAC);
    LCD.DispStringAt("Sparking", 0, 10);    //显示字符串
    delay(2000);            //延迟2s
    
    LCD.DispStringAt("YES_BAC", 0, 20);     //显示字符串
    //"Sparking"字符串的下半部分会被当前字符的白色背景擦除
    delay(2000);            //延迟2s

    //10X20像素字体，自动换行，黑色字符-无背景色
    LCD.FontModeConf(Font_10x20, FM_ANL_AAA, BLACK_NO_BAC);
    LCD.DispStringAt("NO_BAC", 0, 30);      //显示字符串
    //当前字符无背景色，"YES_BAC"字符串的下半部分将与当前字符叠加
    
    while(1); //使程序停止运行
}


