#include <Wire.h>
#include <I2C_LCD.h>
I2C_LCD LCD;
uint8_t I2C_LCD_ADDRESS = 0x51; //器件地址设置，默认值0x51

void setup(void)
{
    Wire.begin();           //初始化I2C控制器
}

void loop(void)
{
    LCD.CleanAll(WHITE);    //白色清屏
    delay(1000);            //延迟1s

    //6X8像素字体，自动换行，黑色字符-白色背景色
    //FM_ANL_AAA: FM_AutoNewLine_AutoAddrAdd
    LCD.FontModeConf(Font_6x8, FM_ANL_AAA, BLACK_BAC);
    LCD.DispStringAt("Sparking", 108, 10);   //显示字符，自动换行
    delay(3000);            //延迟3s
    
    //6X8像素字体，手动换行，黑色字符-白色背景色
    //FM_MNL_AAA: FM_ManualNewLine_AutoAddrAdd
    LCD.FontModeConf(Font_6x8, FM_MNL_AAA, BLACK_BAC);
    LCD.DispStringAt("Sparking", 108, 40);   //显示字符，不自动换行
    
    while(1); //使程序停止运行
}


