#include <Wire.h>
#include <I2C_LCD.h>
I2C_LCD LCD;
uint8_t I2C_LCD_ADDRESS = 0x51; //器件地址设置，默认值0x51

void setup(void)
{
    Wire.begin();           //初始化I2C控制器
}

void loop(void)
{
    LCD.CleanAll(BLACK);    //黑色清屏
    delay(1000);            //延迟1s
    
    //画水平线，白色
    //Prototype: void DrawHLineAt(startX, endX, y, color)
    LCD.DrawHLineAt(0, 127, 20, WHITE);
    delay(2000);            //延迟2s   

    //画垂直线，白色
    //Prototype: void DrawVLineAt(startY, endY, x, color)
    LCD.DrawVLineAt(0, 63, 20, WHITE);
    delay(2000);            //延迟2s   

    //画点，白色
    //Prototype: void DrawDotAt(x, y, color)
    LCD.DrawDotAt(63, 50, WHITE);
    delay(2000);            //延迟2s   

    //画任意线，白色
    //Prototype: void DrawLineAt(startX, endX, startY, endY, color)
    LCD.DrawLineAt(0, 127, 0, 63, WHITE);
    
    while(1); //使程序停止运行
}


