#include <Wire.h>
#include <I2C_LCD.h>
I2C_LCD LCD;
uint8_t I2C_LCD_ADDRESS = 0x51; //器件地址设置，默认值0x51

void setup(void)
{
    Wire.begin();           //初始化I2C控制器
}

void loop(void)
{
    LCD.CleanAll(BLACK);    //黑色清屏
    delay(1000);            //延迟1s

    //画矩形，白色填充
    //Prototype: void DrawRectangleAt(x, y, width, height, mode)
    LCD.DrawRectangleAt(10, 15, 107, 33, WHITE_FILL);
    delay(2000);            //延迟2s

    //画圆，白色填充
    //Prototype: void DrawCircleAt(x, y, r, mode)
    LCD.DrawCircleAt(63, 31, 30, WHITE_FILL);
    
    while(1); //使程序停止运行
}


