#include <Wire.h>
#include <I2C_LCD.h>
I2C_LCD LCD;
uint8_t I2C_LCD_ADDRESS = 0x51; //器件地址设置，默认值0x51

void setup(void)
{
    Wire.begin();           //初始化I2C控制器
}

void loop(void)
{
    LCD.CleanAll(WHITE);    //白色清屏
    delay(1000);            //延迟1s

    //8X16像素字体1，自动换行，黑色字符-白色背景色
    LCD.FontModeConf(Font_8x16_1, FM_ANL_AAA, BLACK_BAC);
    LCD.DispStringAt("Hello!", 20, 20);     //显示字符串
    delay(2000);            //延迟2s
    
    //关闭开机Logo显示，关闭背光，字符工作模式(系统默认)
    LCD.WorkingModeConf(OFF, OFF, WM_CharMode);
    
    while(1); //使程序停止运行
}


